Subject: RE: RFCs in XML

From: "Dunlap, Randy" <[email-masked]>
Date: Wed, 2 Dec 1998 10:03:51 -0800

I fall into the group that would like to investigate the use of
XML for RFCs, but like Keith and Eric have suggested, I believe
it's too early to go down that road.  Lacking a better solution
than pure ASCII at the moment, I suggest that this discussion
be tabled for 6-12 months (at least).

~Randy

> -----Original Message-----
> From: Keith Moore [mailto:[email-masked]]
> Sent: Wednesday, December 02, 1998 9:35 AM
> To: Mark D. Anderson
> Cc: Eric S. Raymond; Dan Kohn; 'Keith Moore'; Bruce Balden; Dunlap,
> Randy; [email-masked]; 'Rohit Khare'; 'Adam Rifkin'
> Subject: RFCs in XML
> 
> 
> Folks who want to promote XML as an RFC format have the same problem
> as people who want to promote other formats - you have to get the
> tools in the hands of the people writing and reading RFCs, 
> and convince 
> them that they'd rather use those tools than what they're 
> currently using.
> 
> A year or two ago, I picked HTML as the most likely candidate for 
> a new RFC format because tools to produce (lousy) HTML were already 
> widely available.  When tools to produce XML are widely available, 
> it might also make a good candidate.
> 
> Keith
>